Subject: sick kittens and poison

From: [email-masked] (Rae McDaniel)
Date: 14 Jul 1994 19:57:38 GMT

Hi gardening friends,

I'm writing to remind all of us how dangerous some of our pesticides and 
weed-killers are. We recently took in a stray kitten which had been poisoned 
(probably accidently). The vet said the symptoms looked like weed-killer or 
pesticide poisoning. The end result after three days of vet care is one kitten 
still alive, but with permanent brain damage.

Please, everybody, be careful when spraying where your children or pets hang 
out. This is a sad incident for us, and I hope none of your kids or kits 
suffer.